Using Kendo UI SPA with RequireJS

Thread is closed for posting
1 posts, 0 answers
  1. Vladimir
    Vladimir avatar
    21 posts
    Member since:
    Feb 2014

    Posted 18 Aug 2014 Link to this post

    Requirements

    Kendo UI Suite and Version

    2014.2.716

    jQuery Version

    1.9.1

    Supported Browsers and Platforms

    All supported by Kendo UI

    Components/Widgets used 

    SPA

    Other frameworks

    RequireJS

    PROJECT DESCRIPTION 
    The projects demonstrates how to use Kendo UI SPA as RequireJS module.
Back to Top